@font-face {
font-family:"Bembo MT Pro";
font-style: normal;
font-weight: normal;
src:url(../fonts/BemboMTPro-Regular.otf);
}
@font-face {
font-family:"Bembo MT Pro";
font-style: italic;
font-weight: normal;
src:url(../fonts/BemboMTPro-Italic.otf);
}
@font-face {
font-family:"Bembo MT Pro";
font-style: normal;
font-weight: bold;
src:url(../fonts/BemboMTPro-Bold.otf);
}
@font-face {
font-family:"Bembo MT Pro";
font-style: italic;
font-weight: bold;
src:url(../fonts/BemboMTPro-BoldItalic.otf);
}
.bembo-mt-pro { font-family:"Bembo MT Pro";}
.bembo-mt-pro-dc::first-letter { font-family:"Bembo MT Pro";}
@font-face {
font-family:"Berranger Hand ITC Std";
font-style: normal;
font-weight: normal;
src:url(../fonts/BerrangerHandITCStd.otf);
}
.berranger-hand-itc-std { font-family:"Berranger Hand ITC Std";}
.berranger-hand-itc-std-dc::first-letter { font-family:"Berranger Hand ITC Std";}
@font-face {
font-family:"Fine Hand Std";
font-style: normal;
font-weight: normal;
src:url(../fonts/FineHandStd.otf);
}
.fine-hand-std { font-family:"Fine Hand Std";}
.fine-hand-std-dc::first-letter { font-family:"Fine Hand Std";}
@font-face {
font-family:"Gill Sans MT Pro";
font-style: normal;
font-weight: normal;
src:url(../fonts/GillSansMTPro-Book.otf);
}
@font-face {
font-family:"Gill Sans MT Pro";
font-style: italic;
font-weight: normal;
src:url(../fonts/GillSansMTPro-BookItalic.otf);
}
@font-face {
font-family:"Gill Sans MT Pro";
font-style: normal;
font-weight: bold;
src:url(../fonts/GillSansMTPro-Medium.otf);
}
@font-face {
font-family:"Gill Sans MT Pro";
font-style: italic;
font-weight: bold;
src:url(../fonts/GillSansMTPro-MediumItalic.otf);
}
.gill-sans-mt-pro { font-family:"Gill Sans MT Pro";}
.gill-sans-mt-pro-dc::first-letter { font-family:"Gill Sans MT Pro";}
@font-face {
font-family:"Sabon LT Pro";
font-style: normal;
font-weight: normal;
src:url(../fonts/SabonLTPro-Roman.otf);
}
@font-face {
font-family:"Sabon LT Pro";
font-style: italic;
font-weight: normal;
src:url(../fonts/SabonLTPro-Italic.otf);
}
@font-face {
font-family:"Sabon LT Pro";
font-style: normal;
font-weight: bold;
src:url(../fonts/SabonLTPro-Bold.otf);
}
@font-face {
font-family:"Sabon LT Pro";
font-style: italic;
font-weight: bold;
src:url(../fonts/SabonLTPro-BoldItalic.otf);
}
.sabon-lt-pro { font-family:"Sabon LT Pro";}
.sabon-lt-pro-dc::first-letter { font-family:"Sabon LT Pro";}
.para-acl {
font-style : italic;
font-size : 0.92em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-aclf {
font-style : italic;
font-size : 0.92em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-acmh-ac-pg {
font-size : 1em;
line-height : inherit;
margin-bottom : 2.35em;
text-align : center;
margin-top : 0em;
}
.para-aph1 {
font-size : 1em;
line-height : inherit;
margin-top : 1.33em;
text-align : left;
margin-bottom : 0.2em;
}
.para-app {
font-weight : normal;
font-style : normal;
font-size : 1em;
font-family:"Bembo MT Pro";
line-height : inherit;
text-indent : -4.3%;
margin-left : 4.3%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-appaft {
font-weight : normal;
font-style : normal;
font-size : 1em;
font-family:"Bembo MT Pro";
line-height : inherit;
text-indent : -4.3%;
margin-left : 4.3%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-apt-app-pg {
font-size : 1.73em;
line-height : inherit;
margin-bottom : 3.95em;
text-align : left;
margin-top : 0em;
}
.para-atat-ata-pg {
font-size : 1.73em;
line-height : inherit;
margin-bottom : 2.21em;
text-align : left;
margin-top : 0em;
}
.para-au {
font-weight : normal;
font-style : normal;
font-size : 2.36em;
line-height : inherit;
margin-bottom : 1.5em;
text-align : center;
margin-top : 0em;
}
.para-au2 {
font-weight : normal;
font-style : normal;
font-size : 1.09em;
line-height : inherit;
margin-bottom : 5em;
text-align : center;
margin-top : 0em;
}
.para-bmp {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-indent : 4.3%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-art-boba-pg {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-indent : 4.3%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-bmpf {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-bmt-ack-pg {
font-size : 1.73em;
line-height : inherit;
margin-bottom : 2.21em;
text-align : left;
margin-top : 0em;
}
.para-cit {
font-style : italic;
font-size : 0.91em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-cn-chap-pg {
font-size : 1.73em;
line-height : inherit;
margin-bottom : 3.95em;
text-align : left;
margin-top : 0em;
}
.para-crt {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-left : 10.8%;
margin-right : 10.8%;
text-align : center;
text-indent : 0;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-crtf {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-top : 0.63em;
margin-left : 10.8%;
margin-right : 10.8%;
text-align : center;
text-indent : 0;
margin-bottom : 0.2em;
}
.para-crtf-crt-pg {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-top : 0.77em;
text-align : center;
text-indent : 0;
margin-bottom : 0.2em;
}
.para-ded {
font-style : italic;
font-size : 1em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-ded-ded-pg {
font-style : italic;
font-size : 1em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-epi {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-left : 10.8%;
margin-right : 10.8%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-epi-alt {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 0.64em;
text-indent : -3.6%;
margin-left : 10.8%;
margin-right : 10.8%;
text-align : justify;
margin-bottom : 0.2em;
}
.para-epif-epi-pg {
font-weight : normal;
font-style : normal;
font-size : 1.27em;
line-height : inherit;
margin-left : 10.8%;
margin-right : 10.8%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-ext {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-indent : -2em;
margin-left : 3.75em;
margin-right : 0;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
}
/* dropcap in Capitulo seis |Alessia esta de pie en la puerta.|, needed a separate media query for Kindle */
.para-ext-am {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-indent : -2em;
margin-left : 3.57em;
margin-right : 0em;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0.2em;
}
.para-ext1 {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-left : 12.9%;
margin-right : 12.9%;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-ext1f {
font-weight : normal;
font-style : normal;
font-size : 1.09em;
line-height : inherit;
margin-top : 1.17em;
margin-left : 12.9%;
margin-right : 12.9%;
text-align : center;
margin-bottom : 0.2em;
}
.para-ext1l {
font-weight : normal;
font-style : normal;
font-size : 0.91em;
line-height : inherit;
margin-bottom : 1.4em;
margin-left : 12.9%;
margin-right : 12.9%;
text-align : center;
margin-top : 0em;
}
.para-extf {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 1.27em;
text-indent : -4.3%;
margin-left : 12.9%;
margin-right : 8.6%;
text-align : left;
margin-bottom : 0.2em;
}
.para-extf-alt {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 1.27em;
text-indent : -4.3%;
margin-left : 12.9%;
margin-right : 8.6%;
text-align : left;
margin-bottom : 0.2em;
}
.para-extl {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-bottom : 1.27em;
text-indent : -2em;
margin-left : 3.57em;
margin-right : 0;
text-align : left;
margin-top : 0em;
}
.para-fmpf {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-fmt-pro-pg {
font-size : 1.73em;
line-height : inherit;
margin-bottom : 3.95em;
text-align : left;
margin-top : 0em;
}
.para-htit-htit-pg {
font-size : 2.18em;
line-height : inherit;
margin-bottom : 4.67em;
text-align : center;
margin-top : 0em;
}
.para-imp {
font-style : italic;
font-size : 1em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-lsa {
font-size : 0.9em;
line-height : inherit;
margin-top : 0px;
text-align : left;
margin-bottom : 0.2em;
}
.para-lsa1 {
font-size : 0.9em;
line-height : inherit;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-lsig {
font-size : 0.9em;
line-height : inherit;
margin-bottom : 3.29em;
text-align : left;
margin-top : 0em;
}
.para-lt {
font-size : 0.9em;
line-height : inherit;
margin-bottom : 1.65em;
text-align : left;
margin-top : 0em;
}
.para-ltc {
font-size : 0.9em;
line-height : inherit;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-ltf {
font-size : 0.9em;
line-height : inherit;
margin-top : 1.65em;
text-align : left;
margin-bottom : 0.2em;
}
.para-p {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-indent : 4.3%;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-paft {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-pf {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-align : justify;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-pub {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-sp {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 0;
text-align : justify;
margin-bottom : 0.2em;
}
.para-sp1 {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 0;
text-align : justify;
margin-bottom : 0.2em;
}
.para-sp1-alt {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 0;
text-align : justify;
margin-bottom : 0.2em;
}
.para-sp1-alt1 {
font-weight : normal;
font-style : normal;
font-size : 1em;
line-height : inherit;
margin-top : 0;
text-align : justify;
margin-bottom : 0.2em;
}
.para-tit-tit-pg {
font-size : 3em;
line-height : inherit;
margin-bottom : 2.73em;
text-align : center;
margin-top : 0em;
}
.para-tornbot {
font-size : 0.9em;
line-height : inherit;
text-align : center;
margin-bottom : 1em;
margin-top : 0em;
}
.para-torntop {
font-size : 0.9em;
line-height : inherit;
text-align : center;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-wl {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-left : 15.1%;
margin-right : 15.1%;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-wl1 {
font-size : 0.9em;
line-height : inherit;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
font-weight: bold;
}
.para-wl1f {
font-size : 0.9em;
line-height : inherit;
margin-top : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : left;
margin-bottom : 0.2em;
font-weight: bold;
}
.para-wl1l {
font-size : 0.9em;
line-height : inherit;
margin-bottom : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : left;
margin-top : 0em;
font-weight: bold;
}
.para-wl1s {
font-size : 0.9em;
line-height : inherit;
margin-top : 1.65em;
margin-bottom : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : left;
font-weight: bold;
}
.para-wl2 {
font-size : 0.9em;
line-height : inherit;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : right;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-wl2f {
font-size : 0.9em;
line-height : inherit;
margin-top : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : right;
margin-bottom : 0.2em;
}
.para-wl2l {
font-size : 0.9em;
line-height : inherit;
margin-bottom : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : right;
margin-top : 0em;
}
.para-wl2s {
font-size : 0.9em;
line-height : inherit;
margin-top : 1.65em;
margin-bottom : 1.65em;
margin-left : 17.3%;
margin-right : 17.3%;
text-align : right;
}
.para-wl3s {
font-weight : normal;
font-style : normal;
font-size : 1.09em;
line-height : inherit;
margin-top : 1.17em;
margin-bottom : 1.17em;
text-align : center;
}
.para-wl4 {
font-weight : normal;
font-style : normal;
font-size : 1.18em;
line-height : inherit;
margin-left : 20.1%;
margin-right : 20.1%;
text-align : left;
margin-bottom : 0.2em;
margin-top : 0em;
}
.para-wl4f {
font-weight : normal;
font-style : normal;
font-size : 1.18em;
line-height : inherit;
margin-top : 1.08em;
margin-left : 20.1%;
margin-right : 20.1%;
text-align : left;
margin-bottom : 0.2em;
}
.para-wl4l {
font-weight : normal;
font-style : normal;
font-size : 1.18em;
line-height : inherit;
margin-bottom : 1.08em;
margin-left : 20.1%;
margin-right : 20.1%;
text-align : right;
margin-top : 0em;
}
.para-wlf {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-top : 1em;
margin-left : 15.1%;
margin-right : 15.1%;
text-align : left;
margin-bottom : 0.2em;
}
.para-wll {
font-weight : normal;
font-style : normal;
font-size : 0.9em;
line-height : inherit;
margin-bottom : 1em;
margin-left : 15.1%;
margin-right : 25.5%;
text-align : right;
margin-top : 0em;
}
.char-b {
font-weight : bold;
}
.char-ccust1 {
}
.char-ccust2 {
font-weight : normal;
font-style : normal;
}
.char-crt-i {
font-style : italic;
font-size : 0.75em;
}
.char-dcrit {
}
.char-dropcap {
font-weight : normal;
font-style : normal;
font-size : 1.09em;
}
.char-dropcap-alt {
font-size : 0.93em;
}
.char-dropcap-i {
font-style : italic;
font-size : 1.09em;
}
.char-i {
font-style : italic;
}
.char-sc {
}
.char-url {
}
.char-dropcap-DC::first-letter {
font-weight : normal;
font-style : normal;
font-size : 1.09em;
font-family: "Sabon LT Pro";
}
.char-dropcap-i-DC::first-letter {
font-style : italic;
font-size : 1.09em;
font-family: "Sabon LT Pro";
}
.squeeze75 {margin: 0 12.5%; }
.squeeze80 {margin: 0 10%; }
.squeeze83 {margin: 0 8.5%; }
.isqueeze0_7 {width:0.7em; }
div.ra-lsa {
line-height:0px;
border-top-style: solid;
border-top-width:2px;
color:#000000;
margin-bottom:1em;
margin-top:3.29em;
}
	.fb_0 {margin-left:0; margin-right:0em }
	.fb_5_25em {margin-left:5.25em; }
	.fb_5 {margin-left:5%; margin-right:0em }
	.cso_8 {font-size:0.8em }
	.cso_9 {}
	.cso_10 {font-size:1em }
	.cso_11 {font-size:1.1em }
	.cso_10-DC::first-letter {font-size:1em }
	.cso_11-DC::first-letter {font-size:1.1em }
	@media amzn-kf8
	{
		p.dropcaps2line::first-letter,p.twolinedropcap::first-letter
	    {
	        font-size:150%;
	     	float:left;
	     	margin-top:-0.3225em;
	     	margin-bottom:-0.3245em;
	    }
			.para-ext-am {
			font-weight : normal;
			font-style : normal;
			font-size : 1em;
			line-height : inherit;
			text-indent : -2em;
			margin-left : 5.25em;
			margin-right : 0em;
			text-align : left;
			margin-bottom : 0.2em;
			margin-top : 1.2em;
			}
	}
